version: 5.0.0
files:
  - url: openflexure-connect-5.0.0-arm64.AppImage
    sha512: YO9nZVnrE3NI0+5z+r3tOpcTSCgwIzvRPj73mNZvLnftjVGVRCKAzd7O1OThdfqsVtDMY8USvc2dTCPJMEltTA==
    size: 116691468
    blockMapSize: 122200
path: openflexure-connect-5.0.0-arm64.AppImage
sha512: YO9nZVnrE3NI0+5z+r3tOpcTSCgwIzvRPj73mNZvLnftjVGVRCKAzd7O1OThdfqsVtDMY8USvc2dTCPJMEltTA==
releaseDate: '2026-07-06T19:36:27.606Z'
